Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364429 - gcm-viewer.appdata.xml: FAILED
Summary: gcm-viewer.appdata.xml: FAILED
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-color-manager
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Richard Hughes
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-05 10:37 UTC by Tomas Pelka
Modified: 2017-08-03 07:32 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-03 07:32:04 UTC


Attachments (Terms of Use)

Description Tomas Pelka 2016-08-05 10:37:55 UTC
Description of problem:
gcm-viewer.appdata.xml: FAILED:
• tag-missing           : <name> is not present
• tag-missing           : <summary> is not present

Version-Release number of selected component (if applicable):
gnome-color-manager-3.14.2-1.el7

How reproducible:
100%

Steps to Reproduce:
1. make check
2.
3.

Actual results:
see decsription

Expected results:
unit tests should pass

Additional info:
http://beaker-archive.app.eng.bos.redhat.com/beaker-logs/2016/08/14349/1434940/2937253/44025204/217239030/test_log-gnome-color-manager_Test0_upstream-testset.log


Note You need to log in before you can comment on or make changes to this bug.